using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading;
using System.Windows.Forms;

namespace WindowsFormsApp2
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            //ryCommon.SuperForm form = new ryCommon.SuperForm(this);
            //form.SetFormMove(this);
            rySearch1.PerformClick();
        }

        private void BtnClick_Click(object sender, EventArgs e)
        {
            //SendKeys.SendWait("{enter}");
        }
        void AddUrl()
        {
            Thread.Sleep(2000);
            this.Invoke(new Action(() =>
            {
                SendKeys.Send("^v");
                SendKeys.SendWait("{enter}");
            }));
        }

        private void btnAdd_Click(object sender, EventArgs e)
        {
            textBox1.Select(0, 0);
        }
    }
}
